body .imageFit--u-it5s4aehp {
  border-radius: 0; }
  body .imageFit--u-it5s4aehp {
    width: auto;
    height: 260px; }
  body .lpc-carousels-1__item img {
    width: 100%;
    height: 100%;
    object-fit: none; }

@media (min-width: 1025px) {
      .lpc-features-1 .lpc-features-1__row {
        display: block; }
        .lpc-features-1 .lpc-features-1__row .lpc-features-1__list, .lpc-features-1 .lpc-features-1__row .lpc-features-1__contacts-wrapper {
          width: 100%; }
        .lpc-features-1 .lpc-features-1__row .lpc-features-1__contacts-wrapper {
          margin-top: 20px; } }
